Rational HATS 7.5 Released

Off
Strongback Consulting

As I had mentioned in one of my previous posts, Host Access Transformation Services is now available. This is NOT just a upgrade. You will need one of the products from the 7.5 codestream of Rational Software developer products:

  • Rational Application Developer
  • Rational Business developer
  • Rational Software Architect
  • RDi
  • RDz

These are based on Eclipse 3.4, and so is HATS 7.5. In fact, the only reason to move to it is if you are planning on running on WAS 7, or have already installed a 7.5 development environment. Note that if you are doing any rich client work, you should stay at the 7.1 level as the visual code editor for Eclipse has been removed with the 3.4 release of Eclipse.

Comments are closed.